<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="7ec378">  <td>20/11/20 20:40:47</td>   <td>0</td> <td>&nbsp;</td><td title="&gt;&gt;BaseUtility.setUp()[pri:0, instance:restAssured.events.test.EventExportTest@6895a785]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@852687460</td>   <td></td> </tr>
<tr bgcolor="958a8d">  <td>20/11/20 20:40:48</td>   <td>364</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EventExportTest.startEventExportAsICALFileFormat()[pri:0, instance:restAssured.events.test.EventExportTest@6895a785]">startEventExportAsICALFileFormat</td> 
  <td>main@852687460</td>   <td></td> </tr>
<tr bgcolor="958a8d">  <td>20/11/20 20:40:53</td>   <td>5222</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EventExportTest.startEventExportAsXCalenderFileFormat()[pri:0, instance:restAssured.events.test.EventExportTest@6895a785]">startEventExportAsXCalenderFileFormat</td> 
  <td>main@852687460</td>   <td></td> </tr>
<tr bgcolor="958a8d">  <td>20/11/20 20:40:53</td>   <td>6073</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EventExportTest.startEventExportAsZipFileFormat()[pri:0, instance:restAssured.events.test.EventExportTest@6895a785]">startEventExportAsZipFileFormat</td> 
  <td>main@852687460</td>   <td></td> </tr>
<tr bgcolor="958a8d">  <td>20/11/20 20:40:55</td>   <td>7234</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EventExportTest.startEventExportCSVFileFormat()[pri:0, instance:restAssured.events.test.EventExportTest@6895a785]">startEventExportCSVFileFormat</td> 
  <td>main@852687460</td>   <td></td> </tr>
<tr bgcolor="958a8d">  <td>20/11/20 20:40:55</td>   <td>8102</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EventExportTest.startEventExportPDFFileFormat()[pri:0, instance:restAssured.events.test.EventExportTest@6895a785]">startEventExportPDFFileFormat</td> 
  <td>main@852687460</td>   <td></td> </tr>
<tr bgcolor="958a8d">  <td>20/11/20 20:40:56</td>   <td>9033</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EventExportTest.startEventSessionExportAsCSVFileFormat()[pri:0, instance:restAssured.events.test.EventExportTest@6895a785]">startEventSessionExportAsCSVFileFormat</td> 
  <td>main@852687460</td>   <td></td> </tr>
<tr bgcolor="958a8d">  <td>20/11/20 20:40:57</td>   <td>9802</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="EventExportTest.startEventSpeakersExportAsCSVFileFormat()[pri:0, instance:restAssured.events.test.EventExportTest@6895a785]">startEventSpeakersExportAsCSVFileFormat</td> 
  <td>main@852687460</td>   <td></td> </tr>
</table>
